Page MenuHomePhabricator

adding $magicWords for bengali (CategoryTree.i18n.magic.php)
Closed, ResolvedPublic

Description

adding $magicWords for bengali (CategoryTree.i18n.magic.php)

/** Bengali (বাংলা) */
$magicWords['bn'] = [
  'categorytree' => [ 0, 'বিষয়শ্রেণী_বৃক্ষ', 'বিষয়শ্রেণীবৃক্ষ', 'categorytree' ],
];

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 26 2016, 8:57 PM
Aftabuzzaman renamed this task from adding $magicWords for bengali (CategoryTree.alias.php) to adding $magicWords for bengali (CategoryTree.i18n.magic.php).Nov 26 2016, 9:12 PM
Aftabuzzaman claimed this task.
Aftabuzzaman updated the task description. (Show Details)
Reedy updated the task description. (Show Details)Nov 27 2016, 1:44 AM

@Aftabuzzaman: Thanks for taking a look at the code! You are very welcome to use developer access to submit the proposed code changes as a Git branch directly into Gerrit which makes it easier to review and provide feedback.

Change 323669 merged by jenkins-bot:
adding CategoryTree.i18n.magic $magicWords translations for bengali

https://gerrit.wikimedia.org/r/323669

Aftabuzzaman closed this task as Resolved.Dec 4 2016, 9:17 PM